
Figure - Bug #118563
Bug # 118503 (CLOSED): 【IOVDEV-32511】【内部】【VC1】【0072】【台架】【EE环境】【副屏】副屏严重卡顿王者荣耀白屏，打开应用响应延迟太

高，打开设置-黑屏-除下拉通知手势外其余手势无响应

解决王者荣耀和OTA进程的Selinux问题
2023-06-05 22:10 - CD TPM-王祥林

Status: New Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CD BSP赖永惺 % Done: 20%

Category: 冻屏 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0106.C104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Free Test Root cause:

Description

这个bug票里发现有很多王者荣耀和ota进程的Selinux错误，请处理一下。

https://share.thundersoft.com/redmine/issues/118503

log地址：

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118503

ota进程：hht_ota_mgr

History

#1 - 2023-06-06 22:54 - CD BSP赖永惺

- % Done changed from 0 to 20

Hi ALL

已提交代码，

https://dev.thundercomm.com/gerrit/c/general/device/thundercomm/TCDEV/+/205317

本地正在编译验证中，没有问题话，准备Jenkins验证.

Thanks

Yongxing

#2 - 2023-06-08 17:12 - CDTS-TEST 周婷

- Category changed from BSP to 冻屏

#3 - 2023-06-09 18:48 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

205317 general/device/thundercomm/TCDEV Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

laiyx0702@thundersoft.com
